@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css2?family=Sansita+Swashed&display=swap');
@import url('https://fonts.googleapis.com/css?family=Damion&display=swap');
/*-------------------------------------
　【目次】　
　・基本設定
　・ナビ
　・半期決算特価モデル背景
　・ドスパラおすすめモデル背景
　・パソコンブロック
　・ポイント還元キャンペーン
　・中古ブロック
　・パーツブロック
　・店舗限定
　・リンクボタンSFCC仕様
---------------------------------------*/

/*-------------------------------------
　基本設定
---------------------------------------*/
#container {
  width: 100%;
  margin-bottom: 60px;
}
.column2R #main {
  float: none;
  width: auto;
}
#lp_page {
  width: 100%;
  margin: 0 auto;
  color: #333333;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  position: relative;
  overflow: hidden;
}
#lp_page * {
  box-sizing: border-box;
}
.breadCrumb {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
}
.sidebannerLeft, .sidebannerRight {
  display: none;
}
.p-registered .iconlink_wapper {
  width: 510px;
}
.cont_wap {
  background: #ebebeb;
}
.cont_section {
  padding: 90px 0
}
.cont_inner {
  margin: 0 auto;
  width: 970px;
}
.main_title {
  height: 666px;
  position: relative;
  width: 100%;
}
.txt_ttl.color_primary {
  color: #333;
}
.page_link {
  display: flex;
  justify-content: space-between;
  transform: translateX(-50%);
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 970px;
}
.page_link a {
  margin: 0;
}
.page_link a:hover {
  opacity: 0.6;
}
/*注意・スマホ用ではない*/
@media (min-width: 1900px) {
  .main_title {
    height: 666px;
  }
}
.main_title .main_title_inner {
  width: 1920px;
  max-width: 1920px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.main_title .main_title_inner img {
  width: 100%;
}
.txt_ttl {
  font-size: 38px;
  margin: 0 0 20px;
  color: #fff;
  text-align: center;
  transform: skewX(-14deg);
}
.cont_wap p.annotation {
  font-size: 18px;
  margin: 10px 0 0;
  width: 100%;
}
.color_wht {
  color: #fff;
}
.pagetop {
  display: none;
  width: 970px;
  margin: 0 auto;
}
.only_pc {
  display: block;
}
img.only_pc {
  margin-left: auto;
  margin-right: auto;
}
.only_sp {
  display: none;
}
#pagetop {
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 55px;
  transition: opacity .5s;
  z-index: 1;
}
#pagetop a {
  background-color: rgba(51,51,51,.8);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 1.5em;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 479px) {
  .p-registered .iconlink_wapper {
    width: 96vw;
  }
  #lp_page {
    width: 100%;
    font-size: 3.6vw;
    position: relative;
  }
#lp_page img {
  max-width: 100%;
	height: auto;
}
#lp_page .breadCrumb {
  display: none;
}	
  .cont_section {
    padding: 60px 0
  }
  .cont_inner {
    width: 100%;
  }
  .main_title {
    width: 100%;
    margin-left: 0;
    height: auto;
  }
  .main_title .main_title_inner {
    max-width: 100%;
    position: static;
    transform: translateX(0);
  }
  .page_link {
    width: 100%;
    position: static;
    transform: translateX(0);
    flex-wrap: wrap;
    padding: 15px 0 10px;
    background: #df0011;
  }
  .page_link a {
    padding: 0 15px;
    width: 50%;
  }
  .ichiran-link {
    font-size: 3.2vw;
    margin: 10px 10px 0 0;
  }
  .txt_ttl {
    font-size: 5.4vw;
    line-height: 1.4;
    margin: 0 auto 15px;
    letter-spacing: 2px;
  }
  .cont_wap p.annotation {
    font-size: 14px;
  }
  .pagetop {
    width: 96%;
  }
  .only_pc {
    display: none;
  }
  .only_sp {
    display: block;
  }
  img.only_sp {
    margin-left: auto;
    margin-right: auto;
  }
  #pagetop {
    right: 8%;
  }
}

/*-------------------------------------
　ナビ
---------------------------------------*/
.nav_box {
  background: rgb(109,78,28);
  background: linear-gradient(45deg, rgba(109,78,28,1) 0%, rgba(250,211,30,1) 15%, rgba(255,244,193,1) 51%, rgba(250,211,30,1) 88%, rgba(109,78,28,1) 100%);
}
.nav_box a {
  color: #484848 !important;
  display: block;
  font-size: 16px;
  letter-spacing: 2px;
  padding: 12px 20px;
  text-align: center;
  text-decoration: none !important;
  height: 100%;
}
.nav_box a:hover {
  background: rgba(255,244,193,1);
}
.menuBox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  margin-left: 0;
  box-shadow: 0 1px 10px rgb(255 255 255 / 60%);
}
.inside {
  margin: 0 auto;
  width: 970px;
}
.inside ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.inside ul li {
  width: 25%;
  border-right: 1px solid #484848;
}
.inside ul li:first-of-type {
  border-left: 1px solid #484848;
}
@media screen and (max-width:479px) {
  .nav_box a {
    font-size: 3vw;
    letter-spacing: 0;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .nav_box a:hover {
    background: transparent;
  }
  .inside {
    width: 100%;
  }
  .inside ul li {
    width: 25%;
  }
  .inside ul li:first-of-type {
    border-left: none;
  }
  .inside ul li:last-of-type {
    border-right: none;
  }
}


/*-------------------------------------
　共通要素
---------------------------------------*/
.cont_recpc {
  padding-top: 0;
}
.cont_recpc h2 {
  margin-bottom: 40px;
  text-align: center;
}
.cont_recpc .cont_inner > .rec_wap:not(:last-child){
  margin-bottom: 60px;
}
.cont_recpc .txt_ttl {
  color: #333;
}
.cont_recpc .cont_inner:nth-of-type(n+2) {
  margin-top: 90px;
}
.rec_wap img {
  max-width: 100%;
}
@media screen and (max-width: 479px) {
  .cont_recpc .cont_inner:nth-of-type(n+2) {
    margin-top: 30px;
  }
  .rec_wap {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  .rec_box {
    width: 100%;
  }
}

/*-------------------------------------
　半期決算特価モデル背景
---------------------------------------*/
.bg_tokka_model {
  background: #fff url("img/hanki_kessan_2023/bg_tokka_model.jpg?$staticlink$") no-repeat top center / cover;
  padding-top: 0;
}

/*-------------------------------------
　ドスパラおすすめモデル背景
---------------------------------------*/
.bg_select_model {
  background: #fff url("img/hanki_kessan_2023/bg_select_model.jpg?$staticlink$") no-repeat top center / cover;
  padding-top: 0;
}

/*-------------------------------------
　パソコンブロック
---------------------------------------*/
.model_wep {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: space-between;
}
.model_wep.col4 {
  margin: 0 -130px;
  width: calc(100% + 230px);
}
.model_box {
  background-color: #fff;
  background-color: rgb(248,244,217);
  background: linear-gradient(45deg, rgba(248,244,217,1) 0%, rgba(255,255,255,1) 25%, rgba(252,244,203,1) 87%);
  border: 6px solid rgb(211,186,118);
  border-image: linear-gradient(45deg, rgba(211,186,118,1) 0%, rgba(255,254,168,1) 35%, rgba(223,180,63,1) 63%, rgba(235,208,27,1) 85%, rgba(213,188,86,1) 100%);
  border-image-slice: 1;
  margin-bottom: 16px;
  padding: 20px;
  position: relative;
  width: calc((100% / 3) - 16px);
}
.col4 .model_box {
  width: calc((100% / 4) - 10px);
}
.model_box:nth-child(4n) {
  margin-right: 0;
} 
.model_box:hover {
  border: 6px solid rgb(173,3,17);
  border-image: linear-gradient(45deg, rgba(173,3,17,1) 10%, rgba(229,0,18,1) 51%, rgba(173,3,17,1) 100%);
  border-image-slice: 1;
}
.model_box a,
.model_box a span,
.rec_box a,
.rec_box a span {
  color: #333 !important;
  text-decoration: none !important;
}
.model_box .model_img {
  text-align: center;
  width: 100%;
}
.model_img {
  position: relative;
  width: 40%;
}
.btn_box {
  background: linear-gradient(135deg, #0078c4 25%, #004da1 100%);
  color: #fff;
  font-size: 16px;
  padding: 12px 0;
  text-align: center;
  width: 200px;
}
.txt_pcname {
  font-size: min(5vw,20px);
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 6px;
}
.case_img {
  margin-bottom: 6px;
}
.txt_spec {
  margin-bottom: 4px;
}
.txt_spec span {
  display: block;
  font-size: min(5vw,14px);
}
.txt_spec span::before {
   content: '・';
}
.stkIcon {
  border-bottom: 1px solid #333;
  display: inline-block;
  font-weight: 600;
}
.txt_price {
  margin-bottom: 6px;
}
.model_box a .txt_price span {
  color: #e50011 !important;
  font-size: 30px;
  font-style: italic;
  font-weight: 600;
}
.model_box a .txt_price span.yen,
.model_box a .txt_price span.tax {
  font-size: 16px;
}
.point_return {
  background-color: #e50011;
  color: #fef18c;
  font-size: 16px;
  display: inline-block;
  letter-spacing: 1px;
  margin-bottom: 20px;
  padding: 6px 12px;
  text-align: center;
  width: 100%;
}
.model_box a .point_return span {
  color: #fef18c !important;
}
.rec_auto_btn {
  background: linear-gradient(135deg, #0078c4 25%, #004da1 100%);
  color: #fff;
  font-size: min(3.8vw,16px);
  padding: 12px 0;
  text-align: center;
  width: 100%;
}
.model_wep .case_img img {
  height: 148px;
}
@media screen and (max-width: 479px){
  .model_inner {
    display: block;
  }
  .bottom_area {
    display: block;
  }
  .btn_box {
    margin-top: 20px;
    width: 100%;
  }
  .model_wep {
    display: block;
    margin: 0 auto;
    width: 94%;
  }
  .model_wep.col4 {
    margin: 0 auto;
    width: 94%;
  }
  .col4 .model_box {
    width: 100%;
}
  .model_box {
    padding: 30px 20px;
    width: 100%;
  }
  .model_img img {
    display: block;
    margin: 0 auto 20px;
  }
  .model_box .model_img {
    margin: 0 auto;
    width: 80%;
  }
  .txt_pcname {
    margin-bottom: 20px;
  }
  .txt_spec {
    margin-bottom: 10px;
  }
  .txt_spec span {
    font-size: 18px;
  }
  .stkIcon {
    font-size: 20px;
    margin-bottom: 10px;
  }
}

/*-------------------------------------
　ブランド一覧
---------------------------------------*/
.brand_link_wap h2.txt_ttl {
  margin-top: 100px;
}
.brand_link_box {
  display: flex;
  justify-content: space-between;
}
.brand_link {
  width: calc((100% / 3) - 16px);
  background-color: rgb(248,244,217);
  background: linear-gradient(45deg, rgba(248,244,217,1) 0%, rgba(255,255,255,1) 25%, rgba(252,244,203,1) 87%);
  border: 8px solid rgb(211,186,118);
  border-image: linear-gradient(45deg, rgba(211,186,118,1) 0%, rgba(255,254,168,1) 35%, rgba(223,180,63,1) 63%, rgba(235,208,27,1) 85%, rgba(213,188,86,1) 100%);
  border-image-slice: 1;
  display: block;
  padding: 20px 10px;
	text-align: center;
}
.brand_link p {
  font-size: 18px;
}
.brand_link img {
  max-width: 100%;
  display: inline-block;
  margin: 10px auto;
}
.brand_link li {
  margin-top: 10px;
}
.brand_link li a, .minitower_link a {
  font-size: 14px;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 2px;
  text-decoration: none !important;
  background-color: #004da1;
  color: #fff !important;
}
@media screen and (max-width: 479px){
  .brand_link_wap h2.txt_ttl {
    margin-top: 20px;
  }
  .brand_link_box {
    flex-direction: column;
    width: 94%;
    margin: 0 auto;
  }
  .brand_link {
    width: 100%;
    padding: 25px 15px 15px;
  }
  .brand_link:nth-of-type(n+2) {
    margin-top: 20px;
  }
  .brand_link_l, .brand_link_r {
    display: inline-block;
  }
  .brand_link_l {
    width: 55%;
  }
  .brand_link_r {
    width: 35%;
    margin-left: 4%;
	}
  .brand_link p {
    font-size: 3.8vw;
  }
  .brand_link img {
    margin: 10px auto 0;
  }
  .brand_link_r img {
    margin: -10px auto 0;
  }
}

/*-------------------------------------
　ポイント還元キャンペーン
---------------------------------------*/
.cont_point-camp {
  background: url("img/hanki_kessan_2023/bg_point_camp.jpg?$staticlink$") no-repeat top center / cover;
  padding-top: 0;
  text-align: center;
}
.cont_point-camp a:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}
.cont_point-camp .txt_ttl {
  margin-top: 90px;
}
.point-camp_wide {
  padding: 30px 0;
}
.point-camp_wide .point-camp_wide_inr {
  width: 970px;
  margin: 0 auto;
}
.point-camp_wide img {
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.point-camp_head {
  color: #fff;
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 20px;
  transform: skewX(-14deg);
}
.point-camp_detail p {
  color: #fff;
  font-size: 24px;
	margin: 40px auto 30px;
  text-align: center;
}
.point-camp_detail a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
  border-radius: 2px;
  color: #fff !important;
  font-size: 20px;
  margin: 0 auto;
  overflow: hidden;
  padding: 10px 0;
  position: relative;
  text-align: center;
  text-decoration: none !important;
  width: 500px;
  z-index: 1;
}
.point-camp_detail a::after {
  position: absolute;
  top: calc(50% - 4px);
  right: 20px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #fff;
  content: '';
}
@media screen and (max-width: 479px) {
  .cont_point-camp .txt_ttl {
    margin-top: 20px;
  }
  .point-camp_wide {
    padding: 20px 0;
  }
  .point-camp_wide .point-camp_wide_inr {
    width: 94%;
  }
  .point-camp_head {
    font-size: 5vw;
  }
  .point-camp_detail p {
    font-size: 5vw;
    margin: 30px auto 20px;
  }
  .point-camp_detail a {
    font-size: 4vw;
    width: 100%;
  }
}
@-webkit-keyframes hover-flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hover-flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/*-------------------------------------
　中古ブロック
---------------------------------------*/
.bg_used_model {
  background: #fff url("img/hanki_kessan_2023/bg_used_model.jpg?$staticlink$") no-repeat top center / cover;
}
.model_parent a {
  background-color: rgb(248,244,217);
  background: linear-gradient(45deg, rgba(248,244,217,1) 0%, rgba(255,255,255,1) 25%, rgba(252,244,203,1) 87%);
  border: 8px solid rgb(211,186,118);
  border-image: linear-gradient(45deg, rgba(211,186,118,1) 0%, rgba(255,254,168,1) 35%, rgba(223,180,63,1) 63%, rgba(235,208,27,1) 85%, rgba(213,188,86,1) 100%);
  border-image-slice: 1;
  display: block;
  padding: 56px 80px 30px;
}
.model_parent a:hover {
  border: 8px solid rgb(173,3,17);
  border-image: linear-gradient(45deg, rgba(173,3,17,1) 10%, rgba(229,0,18,1) 51%, rgba(173,3,17,1) 100%);
  border-image-slice: 1;
}
.model_parent {
  position: relative;
}
.model_inner {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
  flex-flow: row-reverse;
  justify-content: space-between;
}
.model_detail {
  width: 55%;
}
.model_name {
  font-size: min(5vw,30px);
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 20px;
}
.model_img {
  position: relative;
  width: 40%;
}
.model_img span {
  text-align: center;
  margin-top: 4px;
  display: block;
  margin: 10px auto 0;
}
.model_price {
  font-style: italic;
  line-height: 1;
  margin-bottom: 20px;
}
.rec_box a .model_price span {
  color: #e50011 !important;
  font-size: min(10vw,50px);
  font-weight: 600;
  margin-bottom: 4px;
}
.rec_box a .model_price span.yen {
  font-size: min(6vw,30px);
}
.rec_box a .model_price span.ex_txt {
  color: #333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
}
.coming_soon {
  font-size: min(8vw,40px);
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 479px){
  .bg_used_model .model_parent a {
    padding: 20px 13px 20px;
  }
  .model_inner {
    display: block;
  }
  .model_detail, .model_img {
    width: 100%;
  }
  .model_img img {
    display: block;
    margin: 0 auto 20px;
    height: auto;
    width: 80%;
  }
}

/*-------------------------------------
　パーツブロック
---------------------------------------*/
.bg_parts_sale {
  background: #fff url("img/hanki_kessan_2023/bg_parts_sale.jpg?$staticlink$") no-repeat top center / cover;
	padding-top: 0;
}
.bg_parts_sale h2 {
	margin-bottom: 40px;
}
@media screen and (min-width: 480px){
.parts_sale_area .parts_parent a {
    padding: 34px 10px 14px;
  }
}
.parts_wap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.parts_parent {
  position: relative;
  flex-basis: 48%;
  margin: 0 0 4%;
}
.parts_parent:nth-of-type(2n-2) {
  margin: 0 0 4% 4%;
}
.parts_parent a {
  display: block;
  padding: 14px 10px;
  text-decoration: none !important;
  background-color: rgb(248,244,217);
  background: linear-gradient(45deg, rgba(248,244,217,1) 0%, rgba(255,255,255,1) 25%, rgba(252,244,203,1) 87%);
  border: 8px solid rgb(211,186,118);
  border-image: linear-gradient(45deg, rgba(211,186,118,1) 0%, rgba(255,254,168,1) 35%, rgba(223,180,63,1) 63%, rgba(235,208,27,1) 85%, rgba(213,188,86,1) 100%);
  border-image-slice: 1;
}
.parts_parent a:hover {
  border: 8px solid rgb(173,3,17);
  border-image: linear-gradient(45deg, rgba(173,3,17,1) 10%, rgba(229,0,18,1) 51%, rgba(173,3,17,1) 100%);
  border-image-slice: 1;
}
.parts_detail {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.parts_img {
  width: 45%;
}
.parts_spec {
  width: 52%;
}
.parts_name {
  margin-bottom: 10px;
	text-align: left;
  word-wrap: break-word;
}
.parts_name span {
  color: #333 !important;
}
.parts_name span:first-child {
  margin-right: .6em;
}
.parts_price {
  margin-bottom: 10px;
}
.parts_price span {
  color: #e50011 !important;
  font-size: min(5vw,30px);
  font-style: italic;
  font-weight: 600;
  margin-bottom: 10px;
}
.parts_price span.yen {
  font-size: min(6vw,18px);
}
@media screen and (max-width: 479px){
  .parts_wap {
    display: block;
	  width: 94%;
	  margin-left: auto;
	  margin-right: auto;
  }
  .parts_wap .parts_parent:not(:last-child) {
    margin-bottom: 30px;
  }
  .parts_parent:nth-of-type(2n-2){
    margin: 0;
  }
  .parts_img {
    margin: 0;
	  width: 42%;
  }
  .parts_spec {
	  width: 52%;
  }
}

/*-------------------------------------
　上海問屋ブロック
---------------------------------------*/
.bg_donya_sale {
  background: #fff url("img/hanki_kessan_2023/bg_donya_sale.jpg?$staticlink$") no-repeat top center / cover;
	padding-top: 0;
}
.donya_wap {
  display: flex;
  justify-content: space-between;
}
.donya_parent_1col {
  margin-bottom: 40px;
  padding: 56px 80px 30px;
  width: 100%;
}
.donya_parent_1col .donya_detail {
  display: flex;
  flex-flow: row-reverse;
  flex-wrap: wrap;
  justify-content: space-around;
}
.donya_parent_1col .donya_img {
    width: 45%;
}
.donya_parent_1col .donya_spec {
  width: 52%;
}
.donya_parent_1col .donya_name {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 20px;
}
.donya_name span:first-child {
    margin-right: 0.6em;
}
.donya_parent_1col .donya_price {
  margin-bottom: 20px;
}
.donya_parent_1col .donya_price span {
  color: #e50011 !important;
  font-size: min(9vw,50px);
  font-style: italic;
  font-weight: 600;
  margin-bottom: 10px;
}
.donya_parent_1col .donya_price span.yen {
  font-size: min(6vw,30px);
}
.donya_parent_3col {
  padding: 20px;
  width: calc((100% / 3) - 16px);
}
.donya_parent_3col .donya_detail {
  display: block;
}
.donya_parent_3col .donya_img {
  margin: 0 auto 20px;
  width: 80%;
}
.donya_parent_3col .donya_price {
  margin-bottom: 20px;
}
.donya_parent_3col .donya_price span {
  color: #e50011;
  font-size: min(7vw,30px);
  font-style: italic;
  font-weight: 600;
  margin-bottom: 10px;
}
.donya_parent_3col .donya_price span.yen {
  font-size: min(6vw,16px);
}
.donya_parent_3col .btn_box {
  width: 100%;
}
.donya_parent_1col a,
.donya_parent_3col a {
  text-decoration: none !important;
}
.donya_bottom {
  width: 100%;
}
.donya_emphasize {
  background: #f00;
  color: #fff !important;
  font-size: min(5vw,30px);
  font-weight: 700;
  margin: 40px 0;
  padding: 10px;
  text-align: center;
}
.donya_emphasize span.special_price1 {
  color: #fefe00 !important;
  font-size: min(6vw,40px);
}
.donya_emphasize span.special_price2 {
  color: #fefe00 !important;
  font-size: min(8vw,50px);
}
.frame_border {
  background-color: rgb(248,244,217);
  background: linear-gradient(45deg, rgba(248,244,217,1) 0%, rgba(255,255,255,1) 25%, rgba(252,244,203,1) 87%);
  border: 8px solid rgb(211,186,118);
  border-image: linear-gradient(45deg, rgba(211,186,118,1) 0%, rgba(255,254,168,1) 35%, rgba(223,180,63,1) 63%, rgba(235,208,27,1) 85%, rgba(213,188,86,1) 100%);
  border-image-slice: 1;
}
.frame_border:hover {
  border: 8px solid rgb(173,3,17);
  border-image: linear-gradient(45deg, rgba(173,3,17,1) 10%, rgba(229,0,18,1) 51%, rgba(173,3,17,1) 100%);
  border-image-slice: 1;
}
.donya_name span {
  color: #333 !important;
}
@media screen and (max-width: 479px) {
  .donya_wap {
    display: block;
    margin: 0 auto;
    width: 94%
  }
  .donya_parent_1col {
    padding: 30px 20px;
  }
  .donya_parent_1col .donya_detail {
    display: block;
  }
  .donya_parent_1col .donya_img {
    margin: 0 auto 20px;
    width: 80%;
  }
  .donya_parent_1col .donya_spec {
    width: 100%;
  }
  .donya_parent_1col .donya_name {
    font-size: 5vw;
    margin-bottom: 10px;
  }
  .donya_parent_1col .donya_price {
    margin-bottom: 0;
  }
  .donya_emphasize {
    margin: 20px 0 0;
  }
  .usage_img {
    display: block;
    margin-top: 20px;
  }
  .usage_img img {
    width: 100%;
  }
  .usage_img img:first-child {
    margin-bottom: 10px;
  }
  .donya_parent_3col {
    padding: 14px 10px;
    width: 100%;
  }
  .donya_parent_3col:not(:last-child){
    margin-bottom: 30px;
  }
  .donya_parent_3col .donya_detail {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .donya_parent_3col .donya_img {
    width: 42%;
  }
  .donya_parent_3col .donya_spec {
    width: 52%;
  }
}

/*-------------------------------------
　店舗限定
---------------------------------------*/
.shop_area {
  background: url("img/hanki_kessan_2023/bg_shop_limited_sale.jpg?$staticlink$") no-repeat top center / cover;
  color: #fff;
  padding-top: 0;
  text-align: center;
}
.shop_area h2 {
  margin-bottom: 40px;
}
.shop_area a:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}
.shop_area img.shop_pop {
  height: auto;
  width: 100%;
}
.specific_shop {
  display: flex;
}
.specific_shop p {
  flex-basis: 49%;
}
.specific_shop p:last-child {
  margin: 0 0 0 2%;
}
@media screen and (max-width: 479px){
  .shop_area .cont_inner a {
	  display: block;
	  width: 94%;
	  margin: 0 auto;
  }
  .shop_area h2 {
    margin-bottom: 20px;
  }
  .specific_shop {
    display: block;
  }
  .specific_shop p {
    flex-basis: auto;
  }
  .specific_shop p:not(:last-child) {
    margin-bottom: 20px;
  }
  .specific_shop p:last-child {
    margin: 0;
  }
}

/*-------------------------------------
　リンクボタンSFCC仕様
---------------------------------------*/
.c-button--secondaryA-white {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 70%;
  height: 50px;
  overflow: hidden;
  border: 1px solid #a3a3a3;
  border-radius: 2px;
  background-color: #fff;
  text-decoration: none;
  margin: 30px auto 0;
}
.c-button--secondaryA-white::after  {
  position: absolute;
  top: calc(50% - 4px);
  right: 25px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #484848;
  content: '';
}
.c-button--secondaryA-white::before {
  z-index: -1;
  position: absolute;
  top: 0;
  left: -168%;
  width: 150%;
  height: 100%;
  -webkit-transform: skewX(-18deg);
  transform: skewX(-18deg);
  background-color: #a3a3a3;
  content: '';
  opacity: 0.3;
}
a.c-button--disabled span {
  color: #7f7f7f;
}
.c-button--disabled {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 70%;
  height: 50px;
  overflow: hidden;
  border: 0;
  border-radius: 2px;
  background-color: #ececec;
  color: #7f7f7f;
  text-decoration: none;
  pointer-events: none;
  margin: 30px auto 0;
}
.c-button--disabled:after {
  position: absolute;
  top: calc(50% - 4px);
  right: 25px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #7f7f7f;
  content: '';
}
.c-button--over:before {
  -webkit-animation: c-button-animation-over ease-out .4s both;
  animation: c-button-animation-over ease-out .4s both;
}
.c-button--out:before {
  -webkit-animation: c-button-animation-out ease-in .4s both;
  animation: c-button-animation-out ease-in .4s both;
}
.c-button--secondaryA-white > span {
  display: inline-block;
  text-align: center;
}
@media screen and (min-width: 768px), print {
  .c-button--secondaryA-white > span {
    font-size: 16px;
    letter-spacing: 0.96px;
    line-height: 1.63;
  }
}
@media screen and (max-width: 767px) {
  .c-button--secondaryA-white > span {
    font-size: 14px;
    letter-spacing: 1.68px;
    line-height: 1.36;
  }
}
.c-button--secondaryA-white {
  border-color: #7fd0f2;
  background-color: #fff;
  color: #00a2e6;
}
.c-button--secondaryA-white::after {
  border-color: #00a2e6;
}
.c-button--secondaryA-white::before {
  background-color: #00a2e6;
  opacity: .1;
}
@-webkit-keyframes c-button-animation-over {
  0% {
    left: -168%;
  }
  100% {
    left: -18%;
  }
}
@keyframes c-button-animation-over {
  0% {
    left: -168%;
  }
  100% {
    left: -18%;
  }
}
@-webkit-keyframes c-button-animation-out {
  0% {
    left: -18%;
  }
  100% {
    left: 168%;
  }
}
@keyframes c-button-animation-out {
  0% {
    left: -18%;
  }
  100% {
    left: 168%;
  }
}
@media screen and (max-width:479px) {
  .c-button--secondaryA-white {
    width: 90%;
  }
}